cutlass::TileTraitsWarpRake< Tile_, Threads >::ThreadOffset Struct Reference

Computes the thread offset in (H, W) based on thread ID.

`#include <tile_traits_standard.h>`

## Public Member Functions

CUTLASS_HOST_DEVICE Coord< 4 > | operator() () const
| Basic thread offset function computed from a thread shape. More...

## Member Function Documentation

## operator()()

template<typename Tile_ , int Threads>

CUTLASS_HOST_DEVICE Coord<4> cutlass::TileTraitsWarpRake< Tile_, Threads >::ThreadOffset::operator() | ( |  | ) | const

inline

The documentation for this struct was generated from the following file:

- tile_traits_standard.h